# Uses of Interface
java.lang.classfile.instruction.ConstantInstruction.ArgumentConstantInstruction

Packages that use ConstantInstruction.ArgumentConstantInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ConstantInstruction.ArgumentConstantInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ConstantInstruction.ArgumentConstantInstruction
Modifier and Type
Method
Description
`static ConstantInstruction.ArgumentConstantInstruction`
ConstantInstruction.`ofArgument(Opcode op, int value)`
Returns an argument constant instruction.